## haskell-editline 0.2.1.0

=== debian/changelog ===
haskell-editline (0.2.1.0-4build1) oneiric; urgency=low

  * No change rebuild against new GHC ABIs

 -- Iain Lane <laney@ubuntu.com>  Sun, 05 Jun 2011 18:19:34 +0100

haskell-editline (0.2.1.0-4) unstable; urgency=low

  [ Marco Silva ]
  * Use ghc instead of ghc6

 -- Joachim Breitner <nomeata@debian.org>  Sun, 03 Apr 2011 09:56:41 +0530

haskell-editline (0.2.1.0-3) unstable; urgency=low

  * Adopt by the Debian Haskell Group 

 -- Joachim Breitner <nomeata@debian.org>  Sat, 27 Feb 2010 19:44:14 +0100

haskell-editline (0.2.1.0-2) unstable; urgency=low

  * Bump Build-Depends on GHC, haskell-devscripts and ghc
  * Bump Standards-Version to 3.8.2.
  * This sourceful upload additionally corrects the generated upper-bound
    of the libghc6-editline-dev binary dependency. (Closes: #534130)

 -- Chris Lamb <lamby@debian.org>  Thu, 25 Jun 2009 00:01:51 +0100

haskell-editline (0.2.1.0-1) unstable; urgency=low

   * Initial upload. (Closes: #527951)

 -- Chris Lamb <lamby@debian.org>  Sat, 09 May 2009 17:37:34 +0100
