=== debian/control ===
Source: haskell-editline
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Chris Lamb <lamby@debian.org>
Build-Depends: debhelper (>= 7)
  , cdbs
  , haskell-devscripts (>= 0.7)
  , ghc
  , ghc-doc
  , libedit-dev
Standards-Version: 3.8.4
Homepage: http://hackage.haskell.org/package/foo
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-foo
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-foo

Package: libghc-editline-dev
Architecture: any
Depends: ${haskell:Depends}
  , ${shlibs:Depends}
  , ${misc:Depends}
  , libedit-dev
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: Haskell bindings to the BSD editline library (libedit)
 This package contains bindings to the BSD editline library. It provides a
 basic interface to the editline API for reading lines of input from the
 user.
 .
 Additionally, a readline compatibility module is included which provides a
 subset of the functions from the readline package. 

Package: libghc-editline-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${haskell:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: Haskell bindings to the BSD editline library (libedit) (documentation)
 This package contains bindings to the BSD editline library. It provides a
 basic interface to the editline API for reading lines of input from the
 user.
 .
 Additionally, a readline compatibility module is included which provides a
 subset of the functions from the readline package. 
 .
 This package contains library documentation.
