## haskell-editline 0.2.1.1

=== debian/changelog ===
haskell-editline (0.2.1.1-2) unstable; urgency=low

  * Enable compat level 9

 -- Joachim Breitner <nomeata@debian.org>  Fri, 24 May 2013 12:50:32 +0200

haskell-editline (0.2.1.1-1) experimental; urgency=low

  * Depend on haskell-devscripts 0.8.13 to ensure this package is built
    against experimental
  * Bump standards version, no change
  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Mon, 26 Nov 2012 10:28:09 +0100

haskell-editline (0.2.1.0-5) unstable; urgency=low

  * Sourceful upload to rebuild documentation package

 -- Iain Lane <laney@debian.org>  Tue, 07 Feb 2012 23:57:46 +0000
