=== debian/control ===
--- 
+++ 
@@ -3,13 +3,13 @@
 Priority: extra
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Chris Lamb <lamby@debian.org>
-Build-Depends: debhelper (>= 7)
+Build-Depends: debhelper (>= 9)
   , cdbs
-  , haskell-devscripts (>= 0.7)
+  , haskell-devscripts (>= 0.8.13)
   , ghc
   , ghc-doc
   , libedit-dev
-Standards-Version: 3.8.4
+Standards-Version: 3.9.4
 Homepage: http://hackage.haskell.org/package/foo
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-foo
 Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-foo
